 <wo:CCAjaxTabPanel tabs = "$listeOngletComposantes" id = "tabPanel" selectedTab = "$ongletComposanteSelectionne" submitActionName = "$actionChangerOnglet">
          <wo:conditional condition = "$estPasOngletTous">
            <wo:CktlPecheOngletRepartitionResumeVacataire demande = "$demande" service = "$service" />
            <div class = "row">
              <div class = "span12"><hr /></div>
            </div>
          </wo:conditional>
          <wo:conditional condition = "$hasDroitShowRepartitionRehVacataire">
            <div class = "row">
              <div class = "span12">
                <h3> R&eacute;partition REH hors offre de formation</h3>
                <wo:CktlPecheTableRepartitionREHEnseignantVacataire service = "$service" repartService = "$repartService" />
              </div>
            </div>
            <hr />
          </wo:conditional>
          <div class = "row">
            <div class = "span12">
              <h3> R&eacute;partition Service</h3>
              <wo:CktlPecheTableRepartitionServiceEnseignantVacataire service = "$service" repartService = "$repartService" />
              <hr />
              <wo:CktlPecheOngletBoutonsActionsVacataire service = "$service" controleur = "$controleur" demande = "$demande" repartService = "$repartService" />
            </div>
          </div>
        </wo:CCAjaxTabPanel>